﻿header .quicklinks .quicklinks-menu-bar{text-align:left;padding-left:95px}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile{display:none}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change{display:block;width:100% !important;text-align:center}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change img{margin:0 8px}
header .quicklinks .quicklinks-menu-bar li.active-link a img,header .quicklinks .quicklinks-menu-bar li.active-link a span{opacity:1;color:#fff}
header .quicklinks .quicklinks-menu-bar li a img{opacity:.5}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
#content-inside{width:1080px;margin:0 auto}

.content-area {
    float: left;
    width: 100%;
    padding-bottom: 40px;
    background: #2D343E;
    padding-top: 20px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.28);
}

.content-area h1, .content-area h3, .tipo3 h1 {
    color: #FFF;
    margin: 0;
    padding: 15px 0;
    font-size: 24px;
    font-weight: 300;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}


.archive-pagination li {
   display: inline;
}


.archive-pagination li a {
   background-color: #e4e3e4;
   color: #767577;
   cursor: pointer;
   display: inline-block;
   font-size: 18px;
   font-family: 'sofia_prolight', 'Lato', sans-serif;
   padding: 1px 10px;
}


.archive-pagination li a:hover,
.archive-pagination .active a {
   background-color: #934d78;
   color: #fff;
   transition: all 0.4s ease-in-out 0s;
}
.pswp__item{right:0;bottom:0;overflow:hidden}
.pswp__img,.pswp__item{position:absolute;left:0;top:0}

.leftMenu .srchMobF .subm{border:none;background:none;height:25px;width:26px;position:absolute;left:8px;top:2px;}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}

.carousel-caption h4, .carousel-caption p {
color: #ffffff;
    font-size: 24px;
    line-height: 26px;
}

.carousel-caption .bleu_ciel {
    margin-bottom: 20px;
}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}

.footer {
    width: 100%;
    margin-top: 10px;
    background-color: #4E4E4E;
    border-top: 1px solid #e7e7e7;
    color: #fff;
    font-size: 14px 
}

.footer a {
    color: #fff
}

.footer .container {
    padding-top: 15px;
    padding-bottom: 15px
}

.footer .text-right { 
    padding: 0 0 15px 15px
}

    .footer ul {
        margin-bottom: 0
    }

.footer ul.list-unstyled {
    padding-right: 0px;
}
.custompotal a{margin-right:10px}

.msi_nav .custompotal{margin-top: 5px;}

.msi_nav .custompotal a{color:#939393 !important;}

.msi_nav .custompotal a:hover{color:#fff !important;}



#join-the-talk .half h1 {
  margin-top: 0;
}


#join-the-talk {
  padding: 30px 0px;
}



.full {
  width: 100%;
  float: left;
}


#contact-page.full.clear {
  float: left !important;
  height: 100% !important;
}

#imgtop_title {width:894px;height:36px;border:none;}


.modal-underlay {
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.commercial{margin-bottom:30px}
.commercial .label-commercial{text-transform:uppercase;font-size:10px;margin-bottom:10px}
section.commercial-top{padding:30px 0;text-align:center}
.commercial-wrapper{display:table;margin:0 auto;text-align:left}
.commercial-wrapper.c-big{margin-bottom:30px}
.commercial.commercial-sidebar{padding:0;margin-bottom:30px}
.commercial.category-1{margin-bottom:45px;padding-top:0}
.commercial .wrapper{display:inline-block}
.commercial.article-1{float:left;width:50%}
.commercial.article-2{float:left;width:50%}
.commercial.article-1,.commercial.article-2{width:100%}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
 .progress-wrap1 .progress-bar1 { background: #ddd; left: 0; position: absolute; top: 0; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
